using Knoks.Core.Entities;
using Knoks.Core.Entities.Args;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace Knoks.Core.Data.Interfaces
{
    public interface IKnokPriceDao
    {
        Task<decimal> GetProbabilityOfWinning(long userId);
        Task<decimal> GetWinPayoff(long userId);
        Task<decimal> GetLossPayoff(long userId);

    }
}
